KCOOKIEJAR5(8)

NOM
kcookiejar5 - Interfície de línia d'ordres per al dimoni de galetes HTTP del KDE

SINOPSIS

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domini] [--remove-all] [--reload-config]

DESCRIPCIÓ

El kcookiejar5 és una interfície de línia d'ordres per a emmagatzemar les galetes HTTP utilitzades pel KDE, un servei de D-Bus per a emmagatzemar/recuperar/netejar les galetes.

OPCIONS

-h--help
    Mostra ajuda quant a les opcions.

-v--version
    Mostra la informació sobre la versió.

--shutdown
    Surt del pot de galetes i del servei de D-Bus.

--remove domini
    Elimina les galetes per al domini del pot de galetes.

--remove-all
    Elimina totes les galetes del pot de galetes.

--reaload-config
    Torna a carregar el fitxer de configuració.

ÚS

El kcookiejar5 és una eina de línia d'ordres per a accedir al mòdul del KDED, el qual gestiona les galetes al Konqueror i a altres aplicacions del KDE.

Quan s'inicia sense paràmetres es carrega el mòdul del KDED per a proporcionar la interfície de D-Bus per a emmagatzemar les galetes.

Quan s'inicia kcookiejar5 amb paràmetres, realitza tasques addicionals proporcionades pel pot de galetes, com eliminar les galetes d'un domini.

VEGEU TAMBÉ

kf5options(7), qt5options(7)

ERRORS

Si us plau, empreu el Seguidor d'errors del KDE[1] (escriviu-hi en anglès) per a informar dels errors.

AUTORS

Bastian, Waldo <bastian@kde.org>
    Autor.

Alemayehu, Dawit <adawit@kde.org>
    Autor.

NOTES

1.  Seguidor d'errors del KDE
    https://bugs.kde.org